body, html {
  	font-family: Tahoma;
	font-family: arial;
	font-size:16px;
	background-color: #000000;
	color: #aaaaaa;
	
	
	margin:0px;
	height:100%;
	

	background-image	:url("bgs/bg1c.jpg");
	background-attachment:fixed;	
	background-position	:center;
	background-repeat	:no-repeat;
	background-size		:auto 180% ;
	}

.mobileaus{display:none;}
.mobilean{display:block;}

#myBtn{
	height:30px;
	color:#f1a32e;
	text-indent:35px;
	font-size:1.1em;
	background:#000000;
	border: 0px solid #44cc00;
	background-image: url("style/icon_kalender.png");
	background-size:auto 100%;
	background-position:left ;
	background-attachmentx:fixed;
	background-repeat:no-repeat;
	margin-top:20px;}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 10%;
  top: 100px;
  width: 80%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-colorx: rgb(0,0,0); /* Fallback color */
  border: 0px solid #44cc00;
	z-index:900;
}

/* Modal Content */
.modal-content {
  background-color: #333333;
  margin: auto;
  padding: 00px;
  border: 2px solid #888;
  width: 100%;
}

/* The Close Button */
.close {
	background-colorx: #ff0000;
	width:100%;
	margin-bottom:20px;
  	color: #aaaaaa;
  	float: right;
  	font-size: 28px;
  	font-weight: bold;
	text-align:right;
	}

.close:hover,
.close:focus {
  color: #ff6600;
  text-decoration: none;
  cursor: pointer;
}

#display1600, #display1400, #display1200, #display1024, #display900, #display720, #display500{
	display:none;
	position:fixed;
	left:00px;
	top:0px;
	width:50px;
	height:50px;
	color:#000000;
	background-color:#cccccc;
	z-index:1200;}




#mbmcookie {
	displayx:none;
	position: fixed; 
	width:90%;
	
	heightx:80%; 
	bottom: 20px;  right: 5%; 
	border-radiusx:15px; 
	background-image: url('style/trans1.png') ; 
	background-colorx: #9ed474; 
	background-colorx: #f58220;

	background-colorx: #4b4b4c;
	color:#ffffff;
	border: 2px solid #ff9900; 
	border-radius:10px;
	padding: 20px; font-size: 16px; font-family: verdana; 
	z-index:900; text-align:center;}

.cookietop{
	float:left;
	width:90%;
	margin-left:5%;
	margin-bottom:80px;
	border: 0px solid #0000ff;}

#mbmcookie a.button 
{cursor: pointer; background: #ff9900; padding: 20px; margin-top: 0px; margin-bottom:40px; border-radius: 5px; font-weight: bold; 
		float: right; margin-left:0%; color:#000000; width:100%; font-size:20px;}

#mbmcookie a.button:hoverxx {background-color: #aaa; color:#000000;}


#mbmcookie p.cookiemessage {
	display: block; 
	float:right ;
	width:100%; padding: 0; margin-left: 0%; text-align:left; text-shadowx:3px 3px 2px #000000; font-size: 16px;}


.cookielink{	cursor: pointer; float:left; backgroundx: #666666; padding: 8px 20px; margin-top: 0px; margin-bottom:00px;  
		font-weight: normal;  color:#ff9900; display:inline-block; width:20%; 
		border:0px solid #ffffff;
		colorx:#879b00;}

.closebutton{float:right;}


.buttontop{
	display:none;
	position:absolute;
	right:20px;
	margin-top:99vh;
	width:200px; height:200px;
	background-color:#ff0000;
	z-index:900;}

.dbox{	position:relative;
	float:left;
	width:100%;
	}

#respomenu{display:block;}

#bannerfix{
	displayx:none;
	position:fixed;
	
	top:0px;
	width:100%;
	margin-left:0px;
	
	padding-top:0px;
	padding-bottom:0px;
	
	
	background-image:url("../style/verlauf_nav.jpg");
	background-size:100% 100% ;
	background-sizex:100% auto;
	background-position: cnter ;



	background-attachmentx:fixed;
	background-repeat:no-repeat;
	background-color:#141414;
	border-bottom:2px solid #8b764a;
	z-index:900;
	}

#respomenu{
	display:none;
	background-color:#999999;
	displayx:none; 
	width:40%;
	top: 0px; left:0px;
	position: fixed; 
	z-index:900;}

#anzeige {
	position	:relative;
	float		:left;
	margin-top	:0px;
	width		:100%;
	margin-left	:0%;
	min-height:100vh;
	
	
	background-colorx:#ffffff;
	borderx:4px solid #ff0000;
	
	z-index:100;
	}

#bg, #bgintro, #bgblack, #bgkontakt, #bgfooter, #bggalerie, #bgego, #bgaktuell, #bgmember, #bgtour, #bgarchiv, #bgpartner {
	position:relative;
	float:left;
	width:100%;
	margin-top:00px;
	background-color:#111111;
	padding-topx:100px;
	padding-bottomx:50px;
	margin-bottom:0px;
	border:0px solid #00ff00;}

#bg,  #bgblack, #bgkontakt, #bgfooter, #bggalerie, #bgego, #bgaktuell,  #bgtour, #bgarchiv, #bgpartner {
	padding-topx:100px;
	padding-bottomx:150px;
	}

#bgmember, #bgpartner{
	padding-top:100px;
	padding-bottom:250px;
	}

#bgtour, #bgarchiv, #bgego  {
	padding-top:100px;
	padding-bottom:100px;
	}

#bgintro{padding-top:100px;
	padding-bottom:00px;}

#bgintro, #bgmember, #bgarchiv, #bgkontakt, #bgblack{	
	background-color:#000000;
	colorx:#000000;}

#bgblack{padding-top:100px;
	padding-bottom:00px;}


#bghead{
	position:relative;
	float:left;
	width:100%;
	margin-top:00px;
	min-height		:80vh;
	background-image	:url("bgs/startbg4b.jpg");
	
	background-position	:center center;
	background-repeat	:no-repeat;
	background-size		:auto 110% ;
	background-size		x:100% auto ;
	color			:#ffffff;
	border:0px solid #ff0000;
	}

#wraphead{ 	
	height:50vh
	position	:relative;
	float		:left;
	width		:90%;
	margin-left	:5%;
	left		:0%;

	width		x:1200px;
	margin-left	x:-600px;
	left		x:50%;

	
	margin-top:0px;
	margin-bottom:0px;
	border:2px solid #0000ff;
	
	}

.logohead{
	position	:relative;
	float		:left;
	height:30vh;
	margin-top:10vh;
	margin-bottom:25vh;

	width		:90%;
	margin-left	:4%;
	left		:0%;
	
	background-image: url("style/logo_flc23.png");
	background-position: center bottom ;
	background-repeat: no-repeat;
	background-size:auto 95%;
	border:0px solid #ffffff;
	}

#headtrans{
position	:relative;
	float		:left;
	min-height:10vh;
	margin-top:10vh;
	margin-bottom:0vh;	

	width:100%;
	
	padding:40px 0px 40px 0px;
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
	background-image	:url("style/trans2.png");
	background-colorx:#000000;
	color:#808080;}

#headtrans-abs{
	positionx:absolute;
	left:0%; bottom: 0px;
	width:100%;
	min-height: 20px;
	padding:40px 0px 40px 0px;
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
	background-image	:url("style/trans2.png");
	background-colorx:#000000;
	color:#808080;}



#wrap, #wraphog{ 	
	position	:relative;
	float		:left;
	width		:90%;
	margin-left	:5%;
	left		:0%;

	width		x:1200px;
	margin-left	x:-600px;
	left		x:50%;

	clear:both;
	margin-top:0px;
	margin-bottom:0px;
	border:0px solid #ffffff;
	
	}

#wrapheadx{
	border:0px solid #ff6600;
	min-height:100vh;}

#wrapleft{
	position:relative; float:left;
	width:100%;
	border: 0px solid #ff0000;}

#wrapright{
	position:relative; float:left;
	width:100%;
	border: 0px solid #ff0000;}


.archivpic{
	display:none;
	position:fixed;
	left:0px; top:0x;
	width:100%; height:80%;
	background-image	:url("bgs/bg_archivpicr.jpg");
	background-position	:right top ;
	background-repeat	:no-repeat;
	background-size		x:auto 100% ;
	background-size		:auto 80%; ;
	border: 0px solid #ff0000;}
	
#bgarchiv{	
	background-image	:url("bgs/bg_cam2.jpg");
	background-position	:right center ;
	background-repeat	:no-repeat;
	background-size		:auto 100% ;
	background-size		:70% auto ;
	}



#bgego{	background-image	:url("bgs/bg_egogrx.jpg");
	background-position	:right center ;
	background-repeat	:no-repeat;
	background-size		:auto 100% ;
	}

#wraphog{	background-image	:url("bgs/bg_hogx.jpg");
	background-position	:left center ;
	background-repeat	:no-repeat;
	background-size		:auto 100% ;
	padding-top:0px;
	padding-bottom:50px;
	}

.wrapbanner{	background-image	:url("style/icon1.png");
	background-position	:left center ;
	background-repeat	:no-repeat;
	background-size		:auto 90% ;
	padding-top:10px;
	padding-bottom:10px;
	}


#bgkontakt{	
	background-image	:url("bgs/testfooter.png");
	background-position	:left bottom ;
	background-repeat	:no-repeat;
	background-size		:auto 110% ;
	padding-top:80px;
	padding-bottom:80px;}







.sitename{
display:none;
	float:left;
	width:100%;
	min-height:90px;
	margin-top:40px;
	background-image: url("../style/titel_flc4.png");
	background-position: left bottom ;
	background-repeat: no-repeat;
	background-size:auto 100%;
	border:0px solid #ffffff;}

.titel, .titelz{
	width:100%;
	margin-bottom:20px;
	font-weight:bold;
	color:#ff9900;
	font-size:1.8em;}

.titelz{text-align:center;}


.titel2{
	width:100%;
	margin-bottom:10px;
	font-weight:bold;
	color:#ffffff;
	font-size:1.2em;}


#logo{	
	position:relative;
	float:left;
	width:100%;
	height			:30vh;
	margin-top:20%;
	margin-bottom:0%;
	background-image	x:url("style/wappen66b.png");
	background-position	:center top;
	background-repeat	:no-repeat;
	background-size		:auto 100% ;
	background-colorx:#333333;
	border:0px solid #33cc00;}




#headtextabs{
	font-size		x:20px; 
	width: 100%;
	display:block;
	position:absolute;
	left:0%; bottom: 0px;
	min-height: 50px;
	text-align:justify;
	padding:2% 5% 10% 5%;
	background-color:#000000;
  	border:0px solid #ffffff;}

#headtextrel{
	font-size		x:20px; 
	display:none;
	position:relative;
	float:left;
	width: 80%;
	margin-left: 10%;
    	min-height: 50px;
  	margin-top:10%;
	border:2px solid #0000ff;}

#verlaufx{
	 position: absolute;
	width: 100%;
    height: 50%;
   
    bottom: 0px;
    left: 0px;
    backgroundx: #EBEBEB;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0,0.1)));
    background: -moz-linear-gradient(bottom,  rgba(0, 0, 0,1),  rgba(0, 0, 0, 0.1));
    background: linear-gradient(bottom,  rgba(0, 0, 0,1),  rgba(0, 0, 0, 0.1));
	border		:0px solid #00ff00;
	}


#bggalerie{displayx:none;}



#togglebox{margin-top: 20px;}

.archivbox{
	width:100%;
	margin-top		:0px;
	margin-bottom		:20px;
	float:left;
	background-color	:#262626;
	border		:0px solid #ff0000;}

.galerie{
	float:left;
	width:98%;
	margin-left:1%;
	margin-top		:20px;
	margin-bottom		:40px;
	border		:0px solid #cccccc;
}

a.togglelink:link,a.togglelink:visited{
	float			:left;
	display			:block;
	width			:100%;
	height			x:110px;
	margin-top		:0px;
	margin-bottom		:0px;
	margin-right		:0px;
	margin-left		:0%;
	text-align		:left;
        text-indent:1%;
	padding-top:0px;
	padding-bottom:0px;

	background-image   	:url('style/arrow_down.png') ;
       	background-position	:right center;
	background-repeat	:no-repeat;
	background-size		:auto 100%;

	
        font-weight		:bold; 
        text-decoration		:none;
        color        		:#ffffff;
	background-color	x:#262626;
	border		:0px solid #ff0000;
	border-radius		x:10px;

	-webkit-box-shadow	x:3px 3px 5px #666666;
	-moz-box-shadow		x:3px 3px 5px #666666;
	text-shadow		x:5px 5px 4px #000000;
	}

.bildslide{
	position:relative;
	float:left;
	margin-left:0%;
	margin-right:1%;
	margin-top:0px;
	width:19%;
	 height:120px;
	background-size: 100% 100%;
	border-radius:0%;
	background-position: center;
	background-repeat:no-repeat;
	border:0px solid #cccccc;}






#downleft{width:99%;
	font-size:12px;
	margin:10px 0px 10px 0px;}

a.partnerlink:link,a.partnerlink:visited{
	display			:block;
	width			:100%;
	margin-top		:0px;
	margin-bottom		:10px;
	
	text-align		:center;
        color			:#cccccc;

        font-weight		x:bold; 
        text-decoration		:none;
	text-shadow		x:2px 2px 2px #000000;
	border:0px solid #a78d56;
	}

a.footerlink:link,a.footerlink:visited{
	display			:block;
	height			x:30px;
	padding-top		:0px;
	margin-top		:0px;
	margin-bottom		:10px;
	margin-right		:0px;
	margin-left		:0px;
	text-align		x:right;
        color:#cccccc;
	background-image   	x:url('icon_projekt.png') ;
       	background-position	:left 8px;
	background-repeat	:no-repeat;
	background-size		:25px auto;

	text-indent		:0px;
        font-family		:arial;
	    
        font-weight		x:bold; 
        text-decoration		:none;
	text-shadow		:2px 2px 2px #000000;
	border:0px solid #a78d56;
	}

a.textlink:link,a.textlink:visited{
	display			:block;
	height			x:30px;
	padding-top		:0px;
	margin-top		:10px;
	margin-bottom		:10px;
	margin-right		:0px;
	margin-left		:0px;
	text-align		:left;
        color:#cccccc;
	background-image   	x:url('icon_projekt.png') ;
       	background-position	:left 8px;
	background-repeat	:no-repeat;
	background-size		:25px auto;

	text-indent		:0px;
        font-family		:arial;
	    
        font-weight		x:bold; 
        text-decoration		:none;
	text-shadow		:2px 2px 2px #000000;
	border:0px solid #a78d56;
	}

.iconkontakt, a.iconlink:link, a.iconlink:visited{	
	float:left;
	widthx:99%;
	padding:10px 0px 10px 30px; 
	background-position	:left center;
	background-repeat	:no-repeat;
	background-size		:30px auto;
	-webkit-filterx: grayscale(1);
    		filterx: grayscale(1);
	text-decoration		:none;
	 color:#cccccc;
	font-weight		x:bold; 
	text-shadow		x:2px 2px 2px #000000;
	margin-bottom:0px;
	border:0px solid #a78d56;}



a.downlink:link, a.downlink:visited{
	display			x:inline-block;
	height			x:30px;
	padding-top		:0px;
	margin-top		:0px;
	margin-bottom		:10px;
	margin-right		:0px;
	margin-left		:0px;
	text-align		:left;
        color:#cccccc;
	
	text-indent		:0px;
        font-family		:arial;
	font-weight		:bold; 
        text-decoration		:none;
	border:0px solid #a78d56;
	}

a.menulink:link,a.menulink:visited{

	display			:inline-block;

	margin-top		:5px;
	margin-bottom		:5px;
	margin-right		:0px;
	margin-left		:20px;
	text-align		:left;
   	text-indent		:0px;
        font-family		:tahoma;
	font-familyx		x: 'Sonsie One', cursive;
        font-size		:18px; 
        font-weight		x:bold; 
        text-decoration		:none;
        color        		:#cccccc;
	background-color	x:#000000;
	border			:0px solid #cccccc;
	border-radius		:0px;
	text-shadow		:4px 4px 3px #000000;
	}

#downright{
	float:right;
	text-align:center;
	width:100%;
	margin-top:10px;
	border			:0px solid #cccccc;}

.counter{float:left;
	border			:0px solid #cccccc;}


.bgbutton{
	position:relative;
	text-align	:center;
	float		:left;
	width		:100%;
	margin-top	:40px;
	margin-bottom	:40px;
	min-height:10px;
	border		:0px solid #ffffff;
	}



a.buttonlink:link, a.buttonlink:visited, a.buttonlink2:link, a.buttonlink2:visited {
	position:relative;
	
	padding	:6px 10px 6px 10px;
	
	color:#dddddd;	
	
	font-weight	x:bold;
	text-align	:center;
	text-decoration:none;
	background-color:#000000;
	background-image	x:url('verlauf_nav.jpg') ;
	background-size		x:100% 100%;
	border			x:1px solid #f1a32e;
	border			:1px solid #888888;
	border-radiusx:8px;
	text-shadow		:2px 2px 2px #000000;
	}

a.buttonlink2:link, a.buttonlink2:visited {
	float:left;
	display:block;
	width:8%;
	margin-right:1%;
background-colorx:#ff0000;}

.boxmember, .boxofficer{
	position:relative;
	float:left;
	width:47%;
	height:160px;
	margin-bottom:20px;
	margin-right:1%;
	background-colorx:#000000;
	borderx:1px solid #ffffff;
	border-radius	x		:5px;
	}

.boxrip{
	position:relative;
	float:left;
	width:54%;
	height:150px;
	margin-bottom:20px;
	margin-right:2%;
	background-colorx:#000000;
	border:0px solid #555555;
	border-radiusx			:5px;
	}

.boxmember{ border:0px solid #888888;}

.boxofficer{ border:0px solid #f1a32e;}

.picmember{
	displayx:none;
	position:absolute;
	width:100%;
	height:100%;
	background-size:130% auto;
	background-position: center top ;
	border-radiusx:10px;
	background-repeat:no-repeat;
	
filter: opacity(90%);}

.textmember{
	position		:absolute;
	left		:0px; bottom:0px;
	width		:100%;
	min-height	:20px;
	
	background-color:#161616;
	color:#cccccc;
	font-size:14px;
	padding:5px;
	text-align:center;
	border-radiusx:00px 0px 10px 10px;
	}

.boxdealer{
	text-align:center;
	position:relative;
	float:left;
	width:100%;
	min-height:200px;
	margin-bottom:100px;
	margin-top:0px;
	background-colorx:#000000;
	font-size:15px;
	border:0px solid #ffffff;}

.dealerpic{
	position:relative;
	float:left;
	width:150px;
	margin-right:60px;
	border:0px solid #0000ff;}

.dealertext{
	position:relative;
	float:left;
	text-align:left;
	line-height:1.2em;
	widthx:150px;
	margin-top:50px;
	font-size:18px;
	border:0px solid #cccccc;}

.boxpartner{
	text-align:center;
	position:relative;
	float:left;
	width:49%;
	min-height:100px;
	margin-bottom:20px;
	margin-right:0%;
	background-colorx:#000000;
	font-size:15px;
	border:0px solid #ffffff;}

.partnerpic{width:80%;
	position:relative;
	float:left;
	margin-left:10%;
	border:0px solid #ffffff;
	webkit-filter: grayscale(9);
    		filter: grayscale(9);}

.piclink{width:100%;
	height:150px;
	background-size:70% auto;
	background-position: center top ;
	border:0px solid #ff0000;
	border-radiusx:10px;
	background-repeat:no-repeat;}

.piclink2{width:100%;
	height:150px;
	background-size:auto 95%;
	background-position: center top ;
	border:0px solid #ff0000;
	border-radiusx:10px;
	background-repeat:no-repeat;}

.picpartner{height:120px;
	border:1px solid #44cc00;
-	webkit-filter: grayscale(9);
    		filter: grayscale(9);}

.abstand{float:left; width:100%; height:40px;}
#abstand{float:left; width:100%; height:40px;}


.kalender{width:100%; height:400px;
filter: opacity(80%);}

.picgalerie{
	position: relative;
	float		:left;
	width		:32%;
	margin-right	:1%;
	height		:100px;
	margin-top	:0px;
	margin-bottom	:10px;
	background-size		: auto 105%;
	background-position	:center  ;
	background-repeat	:no-repeat;

	border-radius			:0px;
	-webkit-box-sizing	:border-box;
	-moz-box-sizing		:border-box;
	box-sizing		:border-box;
	*behavior		:url(/scripts/boxsizing.htc);
	-moz-box-shadow		x:8px 8px 8px rgba(00,00,00,0.8);
	-webkit-box-shadow	x:8px 8px 8px rgba(00,00,00,0.8);
	box-shadow		x:8px 8px 8px rgba(00,00,00,0.8);
	filter: opacity(80%);
	}

.namegalerie{
	position:	relative;
	float:		left;
	
	width		:100%;
	margin-bottom:20px;
	font-sizex:14pt;
	font-weight:bold;
	color:#f1a32e;}

.footerbox1{
	display:none;
	float:left;
	width:100%;
	text-align:left;
	margin-top:0px; 
	margin-right:0%;
	border			:0px solid #d78722;
	color:#dddddd;
	text-shadow		x:2px 2px 2px #000000;
	}

.footerbox2{
	displayx:none;
	float:left;
	width:95%;
	min-height:50px;
	text-align:left;
	margin-bottom:40px;
	 
	margin-right:0%;
	border			:0px solid #d78722;
	text-shadow		x:2px 2px 2px #000000;
	}

.footerbox3{
	float:right;
	width:95%;
	text-align:center;
	margin-left:0%; 
	margin-right:0%;
	line-height:1.4em;
	color:#ffffff;
	border			:0px solid #d78722;
	text-shadow		x:2px 2px 2px #000000;
	}

.insidepic{display:block;}

a.produktlink:link,a.produktlink:visited{
	display			x:inline-block;
	display			:none;
	position: absolute;
	left:0px; bottom:0px; 
	width:100%;
	height			:30px;
	padding-top		:0px;
	
	text-align		:left;
        
	background-image   	:url('style/lupe4.png') ;
       	background-position	:right bottom;
	background-repeat	:no-repeat;
	background-size		:auto 80%;

	text-indent		:0px;
        font-family		:arial;
	
        font-size		x:14pt; 
        font-weight		x:bold; 
        text-decoration		:none;

        color        		:#dddddd;
	text-shadow		x:2px 2px 2px #000000;
	border:0px solid #a78d56;
	}


/* orange Ansicht für landscape phones, 576px and up */
@media (min-width: 576px) {

#anzeige {border:0px solid #ff6600;}

.boxrip{
	position:relative;
	float:left;
	width:47%;
	height:150px;
	margin-bottom:20px;
	margin-right:2%;
	background-colorx:#000000;
	border:1px solid #555555;
	border-radiusx			:5px;
	}



}


/*grün Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {

#anzeige {border:0px solid #00ff00;}


#headtransx{
	position:absolute;
	left:0%; bottom: 0px;
	width:100%;
	min-height: 20px;
	padding:40px 0px 40px 0px;
	text-align:center;
	font-size:1.8em;
	font-weight:bold;
	background-image	:url("style/trans2.png");
	background-colorx:#000000;
	color:#808080;}

.boxmember, .boxofficer{
	position:relative;
	float:left;
	width:21%;
	height:160px;
	margin-bottom:20px;
	margin-right:2%;
	background-colorx:#000000;
	borderx:1px solid #ffffff;
	border-radius	x		:5px;
	}

.boxrip{
	position:relative;
	float:left;
	width:46%;
	height:150px;
	margin-bottom:20px;
	margin-right:2%;
	background-colorx:#000000;
	border:1px solid #555555;
	border-radiusx			:5px;
	}

#downright{
	float:right;
	text-align:right;
	width:50%;
	margin-top:10px;
	}





}

/* blau Ansicht für Large devices (desktops, 992px and up) */

@media (min-width: 992px) {

.archivpic{
	display:block;}

a.produktlink:link,a.produktlink:visited{
	display			:inline-block;
	}

.logohead{
	position	:relative;
	float		:left;
	height:30vh;
	margin-top:10vh;
	margin-bottom:25vh;

	width		:90%;
	margin-left	:5%;
	left		:0%;
	
	background-image: url("style/logo_flc23.png");
	background-position: left bottom ;
	background-repeat: no-repeat;
	background-size:auto 95%;
	border:0px solid #ffffff;
	} 

.insidepic{display:none;}

.archivbox{
	width:80%;
	margin-top		:0px;
	margin-bottom		:20px;
	float:left;
	background-color	:#262626;
	border		:0px solid #ff0000;}

#anzeige{ border:0px solid #0000ff;}

.picgalerie{
	position: relative;
	float		:left;
	width		:13%;
	margin-right	:1%;
	height		:100px;
	margin-top	:0px;
	margin-bottom	:10px;
	background-size		:105% auto;
	background-position	:center  ;
	background-repeat	:no-repeat;

	border-radius			x:5px;
	-webkit-box-sizing	:border-box;
	-moz-box-sizing		:border-box;
	box-sizing		:border-box;
	*behavior		:url(/scripts/boxsizing.htc);
	-moz-box-shadow		x:8px 8px 8px rgba(00,00,00,0.8);
	-webkit-box-shadow	x:8px 8px 8px rgba(00,00,00,0.8);
	box-shadow		x:8px 8px 8px rgba(00,00,00,0.8);
	filter: opacity(80%);
	}

#bghead{
	background-size		:100% auto ;
	
	}

.logoheadx{
	width:100%;
	min-height:280px;
	margin-top:100px;
	background-image: url("style/logo_flc23.png");
	background-position: left bottom ;
	background-repeat: no-repeat;
	background-size:auto 95%;
	border:0px solid #ffffff;
	}

#wraphog{	background-image	:url("bgs/bg_hog.jpg");
	background-position	:left top ;
	background-repeat	:no-repeat;
	background-size		:auto 90% ;
	padding-top:00px;
	padding-bottom:100px;
	}


#bgego{	background-image	:url("bgs/bg_egogr.jpg");
	background-position	:right center ;
	background-repeat	:no-repeat;
	background-size		:auto 100% ;
	}

#bgkontakt{
	background-size		:110% auto ;
	}

#wrapleft{
	position:relative; float:left;
	width:60%;
	border: 0px solid #ff0000;}

#wrapright{
	position:relative; float:right;
	width:60%;
	border: 0px solid #ff0000;}


.boxmember, .boxofficer{
	position:relative;
	float:left;
	width:11%;
	height:120px;
	margin-bottom:20px;
	margin-right:1%;
	background-colorx:#000000;
	borderx:1px solid #ffffff;
	border-radius	x		:5px;
	}

.boxrip{
	position:relative;
	float:left;
	width:34%;
	height:150px;
	margin-bottom:20px;
	margin-right:2%;
	background-colorx:#000000;
	border:1px solid #555555;
	border-radiusx			:5px;
	}

.footerbox1{
	display:block;
	float:left;
	width:25%;
	text-align:left;
	margin-top:0px; 
	margin-right:10%;
	border			:0px solid #d78722;
	color:#dddddd;
	text-shadow		x:2px 2px 2px #000000;
	}

.footerbox2{
	displayx:none;
	float:left;
	width:35%;
	min-height:50px;
	text-align:left;
	margin-top:0px; 
	margin-right:0%;
	border			:0px solid #d78722;
	text-shadow		x:2px 2px 2px #000000;
	}

.footerbox3{
	float:right;
	width:25%;
	text-align:center;
	margin-left:0%; 
	margin-right:0%;
	line-height:1.4em;
	color:#ffffff;
	border			:0px solid #d78722;
	text-shadow		x:2px 2px 2px #000000;
	}

.boxpartner{
	text-align:center;
	position:relative;
	float:left;
	width:17%;
	min-height:200px;
	margin-bottom:20px;
	margin-right:0%;
	background-colorx:#000000;
	font-size:15px;
	border:0px solid #ffffff;}

.piclink{width:100%;
	height:150px;
	background-size:70% auto;
	background-position: center top ;
	border:0px solid #ff0000;
	border-radiusx:10px;
	background-repeat:no-repeat;}


}
/* gelb  Ansicht für Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {


#anzeige{ border:00px solid #eaff00;}

.logohead{
	position	:relative;
	float		:left;
	height:30vh;
	margin-top:10vh;
	margin-bottom:25vh;

	width		:80%;
	margin-left	:10%;
	left		:0%;
	
	background-image: url("style/logo_flc23.png");
	background-position: left bottom ;
	background-repeat: no-repeat;
	background-size:auto 95%;
	border:0px solid #ffffff;
	}

#headtrans{
	font-size:1.8em;
	}

#wrap,  #wrapheadx, #wraphog{ 	
	position	:relative;
	float		:left;
	width		:80%;
	margin-left	:10%;
	left		:0%;
	width		x:1200px;
	margin-left	x:-600px;
	left		x:50%;
	clear:both;
	margin-top:0px;
	margin-bottom:0px;
	}

.boxrip{
	position:relative;
	float:left;
	width:23%;
	height:150px;
	margin-bottom:20px;
	margin-right:2%;
	background-colorx:#000000;
	border:1px solid #555555;
	border-radiusx			:5px;
	}



}

/* grau Ansicht für Desktop-Monitore */
@media screen and (min-width: 1600px) {

#anzeige{border: 0px solid#555555;}


body, html {	font-size:1.1em;}

.logohead{
	position	:relative;
	float		:left;
	height:30vh;
	margin-top:10vh;
	margin-bottom:25vh;

	width		:1200px;
	margin-left	:-600px;
	left		:50%;
	
	background-image: url("style/logo_flc23.png");
	background-position: left bottom ;
	background-repeat: no-repeat;
	background-size:auto 95%;
	border:0px solid #ffffff;
	}

#wrap,  #wraphead, #wraphog{ 	
	position	:relative;
	float		:left;
	width		x:90%;
	margin-left	x:5%;
	left		x:0%;

	width		:1200px;
	margin-left	:-600px;
	left		:50%;

	clear:both;
	margin-top:0px;
	margin-bottom:0px;
		
	}



}